## libmodule-scandeps-perl 0.97

=== debian/changelog ===
libmodule-scandeps-perl (0.97-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Minor changes for current DEP-5 proposal.
  * debian/copyright: Update years of copyright.
  * debian/control: Fix spelling error in package description.
  * Use source format 3.0 (quilt); drop quilt framework and README.source.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 11 Apr 2010 12:18:32 +0900

libmodule-scandeps-perl (0.95-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Make build-dep on perl unversioned: oldstable has a
    version more recent than 5.8.0.
  * Bump Standards-Version to 3.8.3.

  [ gregor herrmann ]
  * Refresh patch fix_references_to_renamed_executable.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 17 Sep 2009 15:26:13 +0200

libmodule-scandeps-perl (0.94-1) unstable; urgency=low

  * New upstream release

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 14 Aug 2009 00:53:08 +0200

libmodule-scandeps-perl (0.93-1) unstable; urgency=low

  * New upstream release
    + Refresh patches.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Jul 2009 19:25:06 +0200

libmodule-scandeps-perl (0.91-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.2
  * refresh d/{control,copyright,rules}

  [ gregor herrmann ]
  * debian/copyright: add additional copyright holders.
  * Refresh patch.

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 22 Jun 2009 13:43:31 -0700

libmodule-scandeps-perl (0.90-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523289).
  * debian/control: add perl-modules (>= 5.10) as an alternative (build)
    dependency to libversion-perl.

  [ Ansgar Burchardt ]
  * New upstream release.
    + Update years of copyright.
  * Bump Standards Version to 3.8.1 (no changes).
  * Add description to patch fix_references_to_renamed_executable.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 10 May 2009 12:53:18 +0200

libmodule-scandeps-perl (0.89-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 07 Nov 2008 23:42:12 +0100

libmodule-scandeps-perl (0.87-1) unstable; urgency=low

  * New upstream release.
    + No longer ships ".ScanDeps.pm.swp", so do not remove it any more.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 02 Nov 2008 01:57:03 +0100

libmodule-scandeps-perl (0.86-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Refresh patch.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
    Copyright holders for debian/* are taken from the changelog.
  * debian/control: Fix Homepage field.
  * Build-depend on libprefork-perl to enable an additional test.
  * Refresh debian/rules for debhelper 7.
  * Bump Standards Version to 3.8.0 (no changes)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 25 Oct 2008 19:24:28 +0200

libmodule-scandeps-perl (0.84-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 May 2008 22:23:13 +0200

libmodule-scandeps-perl (0.83-2) unstable; urgency=low

  * debian/control:
    - add perl-modules (>= 5.10.0) as the first alternative to the (build)
      dependency on libmodule-build-perl (cf. #480727)
    - change my email address
    - make build dependency on quilt versioned
  * debian/copyright: update years of upstream copyright.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2008 01:15:03 +0200

libmodule-scandeps-perl (0.83-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Refresh patch fix_references_to_renamed_executable.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Mar 2008 18:27:40 +0100

libmodule-scandeps-perl (0.82-3) unstable; urgency=low
  
  [ gregor herrmann ]
  * debian/control:
    - strip unneeded libmodule-install-perl from build dependencies
      (closes: #467008)
    - add libtest-pod-perl, libmodule-pluggable-perl to build dependencies to
      enable additional tests
  * Use debhelper compatibility level 5 in both debian/control and
    debian/compat (instead of 4 in the former and 6 in the latter).
  * debian/copyright: add upstream source location.
  * debian/watch: extend regexp for matching upstream releases.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467888)
    - update with dh-make-perl's help
    - rename /usr/bin/scandeps.pl to /usr/bin/scandeps as per policy; also
      rename corresponding manpage

  [ Gunnar Wolf ]
  * Added quilt as a build-dependency
  * Fixed references to scandeps.pl so they refer to scandeps (renamed
    in this same upload, following Debian policy)
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 10 Mar 2008 10:40:40 -0600

libmodule-scandeps-perl (0.82-2) unstable; urgency=low

  * Move package from Catalyst Group to Debian Perl Group
   + Additional headers added
  * debian/control: Added libversion-perl to dependencies (closes: #464284)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 06 Feb 2008 10:03:22 +0100

libmodule-scandeps-perl (0.82-1) unstable; urgency=low

  * New upstream version
  * debian/compat: upgraded to 6 without any changes


