## libmodule-scandeps-perl 0.98

=== debian/changelog ===
libmodule-scandeps-perl (0.98-1) unstable; urgency=low

  * New upstream release.
  * Remove (build-)dep on perl (>= 5.10) | libversion-perl,
    perl (>= 5.10.0) | libmodule-build-perl (>= 0.28): stable has perl 5.10.
  * Make (build-)dep on perl unversioned.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 27 Jul 2010 12:40:01 +0900
