=== debian/control ===
Source: libmodule-scandeps-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: libmodule-pluggable-perl, libprefork-perl, libtest-pod-perl
Uploaders: Gunnar Wolf <gwolf@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Ryan Niebur <ryan@debian.org>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Homepage: http://search.cpan.org/dist/Module-ScanDeps/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-scandeps-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-scandeps-perl/
Standards-Version: 3.9.1

Package: libmodule-scandeps-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to recursively scan Perl code for dependencies
 Module::ScanDeps scans potential modules used by perl programs and returns
 information about their module dependencies.
