=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

CMD=$(subst override_,,$@)

TMP=debian/$(shell dh_listpackages)

override_dh_compress:
	[ ! -f $(TMP)/usr/bin/scandeps.pl ] || \
		mv $(TMP)/usr/bin/scandeps.pl $(TMP)/usr/bin/scandeps
	[ ! -f $(TMP)/usr/share/man/man1/scandeps.pl.1p ] || \
		mv $(TMP)/usr/share/man/man1/scandeps.pl.1p $(TMP)/usr/share/man/man1/scandeps.1p
	$(CMD)
