=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-ScanDeps/ .*/Module-ScanDeps-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
