## libmodule-scandeps-perl 1.02

=== debian/changelog ===
libmodule-scandeps-perl (1.02-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders
  * Raised standards version to 3.9.2
  * Removed libmodule-pluggable-perl as a build dependency
  * Refreshed patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 23 Apr 2011 23:05:08 +0100

libmodule-scandeps-perl (1.00-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Bump to debhelper compat 8
  * Add myself to Uploaders and Copyright
  * Move script renaming to dh_auto_install override
  * Refresh copyright information

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * Refresh spelling.patch (offset).

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 01 Mar 2011 21:59:35 -0500
