=== debian/control ===
Source: libmodule-scandeps-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libprefork-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
 Ryan Niebur <ryan@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Module-ScanDeps/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-scandeps-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-scandeps-perl/

Package: libmodule-scandeps-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to recursively scan Perl code for dependencies
 Module::ScanDeps is a Perl module that scans potential modules used by perl
 programs to determine information about modules they depend on. It performs
 static analysis as well as more aggressive scanning (by running files in
 compile-only or normal mode).
