## libmodule-scandeps-perl 1.07

=== debian/changelog ===
libmodule-scandeps-perl (1.07-1) unstable; urgency=low

  * New upstream release.
  * Update years of copyright for inc/Module/*.
  * Refresh patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 21:52:54 +0100

libmodule-scandeps-perl (1.05-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Nov 2011 19:40:53 +0100

libmodule-scandeps-perl (1.04-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Damyan Ivanov ]
  * Imported Upstream version 1.04
  * bump years of copyright for inc/Module/*

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Aug 2011 14:22:27 +0300
