=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Ryan Niebur <ryan@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Module-ScanDeps/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-scandeps-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-scandeps-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-scandeps-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-scandeps-perl.git
 
 Package: libmodule-scandeps-perl
 Architecture: all
