## libmodule-scandeps-perl 1.08

=== debian/changelog ===
libmodule-scandeps-perl (1.08-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Refresh patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 23 Feb 2012 18:38:34 +0100
