=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Ryan Niebur <ryan@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Module-ScanDeps/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-scandeps-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-scandeps-perl.git
