## libmodule-scandeps-perl 1.10

=== debian/changelog ===
libmodule-scandeps-perl (1.10-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Update years of third-party and packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 May 2013 13:48:42 +0200
