## libmodule-scandeps-perl 1.11

=== debian/changelog ===
libmodule-scandeps-perl (1.11-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 23:52:51 +0200
