## libmodule-scandeps-perl 1.13

=== debian/changelog ===
libmodule-scandeps-perl (1.13-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Add build dependency on libtest-requires-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 20:38:26 +0100
