=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libprefork-perl,
-                     libtest-pod-perl
-Standards-Version: 3.9.4
+                     libtest-pod-perl,
+                     libtest-requires-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-scandeps-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-scandeps-perl.git
 Homepage: https://metacpan.org/release/Module-ScanDeps/
