=== debian/watch ===
version=3
https://metacpan.org/release/Module-ScanDeps/ .*/Module-ScanDeps-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
