## libmodule-scandeps-perl 1.14

=== debian/changelog ===
libmodule-scandeps-perl (1.14-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Explicitly build-depend on Module::Pluggable.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 20:07:47 +0200
