=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Ryan Niebur <ryan@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+                     libmodule-pluggable-perl | perl (<< 5.17.0),
                      libprefork-perl,
                      libtest-pod-perl,
                      libtest-requires-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-scandeps-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-scandeps-perl.git
-Homepage: https://metacpan.org/release/Module-ScanDeps/
+Homepage: https://metacpan.org/release/Module-ScanDeps
 
 Package: libmodule-scandeps-perl
 Architecture: all
