## libmodule-scandeps-perl 1.16

=== debian/changelog ===
libmodule-scandeps-perl (1.16-1+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the ELTS team.
  * Fix unsanitized input.
    - d/patches/CVE-2024-10224/*.patch: added.
    - CVE-2024-10224

 -- Lucas Kanashiro <lucas@freexian.com>  Wed, 27 Nov 2024 18:24:07 -0300

libmodule-scandeps-perl (1.16-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 22:37:25 +0200

libmodule-scandeps-perl (1.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add (build) dependency on Module::Metadata.
  * Refresh patch fix_references_to_renamed_executable (offset).

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Sep 2014 17:43:52 +0200
