=== debian/control ===
--- 
+++ 
@@ -12,16 +12,19 @@
                      libmodule-pluggable-perl | perl (<< 5.17.0),
                      libprefork-perl,
                      libtest-pod-perl,
-                     libtest-requires-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-scandeps-perl.git
+                     libtest-requires-perl,
+                     perl (>= 5.13.9) | libmodule-metadata-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-scandeps-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-scandeps-perl.git
 Homepage: https://metacpan.org/release/Module-ScanDeps
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-scandeps-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         perl (>= 5.13.9) | libmodule-metadata-perl
 Description: module to recursively scan Perl code for dependencies
  Module::ScanDeps is a Perl module that scans potential modules used by perl
  programs to determine information about modules they depend on. It performs
