## libmodule-scandeps-perl 1.19

=== debian/changelog ===
libmodule-scandeps-perl (1.19-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/fix_references_to_renamed_executable (offset).
  * Update Upstream-Contact in debian/copyright.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2015 20:30:59 +0200
