## libmodule-scandeps-perl 1.20

=== debian/changelog ===
libmodule-scandeps-perl (1.20-1) unstable; urgency=medium

  * New upstream release.
  * Refresh fix_references_to_renamed_executable patch (offset).
  * debian/copyright: remove stanza referring to dropped file.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 18:28:34 +0200
