=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Ryan Niebur <ryan@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libmodule-pluggable-perl | perl (<< 5.17.0),
                      libprefork-perl,
