## libmodule-scandeps-perl 1.21

=== debian/changelog ===
libmodule-scandeps-perl (1.21-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop (build) dependency on Module::Metadata. The perl version in
    oldstable is new enough.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 15:24:46 +0200
