=== debian/control ===
--- 
+++ 
@@ -12,19 +12,17 @@
                      libmodule-pluggable-perl | perl (<< 5.17.0),
                      libprefork-perl,
                      libtest-pod-perl,
-                     libtest-requires-perl,
-                     perl (>= 5.13.9) | libmodule-metadata-perl
-Standards-Version: 3.9.6
+                     libtest-requires-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-scandeps-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-scandeps-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-scandeps-perl.git
 Homepage: https://metacpan.org/release/Module-ScanDeps
 Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-scandeps-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         perl (>= 5.13.9) | libmodule-metadata-perl
+         ${perl:Depends}
 Description: module to recursively scan Perl code for dependencies
  Module::ScanDeps is a Perl module that scans potential modules used by perl
  programs to determine information about modules they depend on. It performs
