## libmodule-scandeps-perl 1.23

=== debian/changelog ===
libmodule-scandeps-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.23.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * debian/copyright: drop stanza about removed third-party files.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 23:33:09 +0100

libmodule-scandeps-perl (1.22-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * New upstream release.
  * Add debian/upstream/metadata.
  * Refresh patch fix_references_to_renamed_executable (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 16:55:09 +0100
