=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Ryan Niebur <ryan@debian.org>
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
@@ -17,7 +16,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-scandeps-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-scandeps-perl.git
 Homepage: https://metacpan.org/release/Module-ScanDeps
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-scandeps-perl
 Architecture: all
@@ -28,4 +26,3 @@
  programs to determine information about modules they depend on. It performs
  static analysis as well as more aggressive scanning (by running files in
  compile-only or normal mode).
-
