## libmodule-scandeps-perl 1.24

=== debian/changelog ===
libmodule-scandeps-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.24.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * debian/control:
    + Declare compliance with Debian Policy 4.1.0.
    + Update dual life libmodule-pluggable-perl required perl version
      in D-B-I per cme suggestion.

 -- Nuno Carvalho <smash@cpan.org>  Fri, 29 Sep 2017 10:53:25 +0100
