=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.0),
+                     libmodule-pluggable-perl | perl (<< 5.17.9),
                      libprefork-perl,
                      libtest-pod-perl,
                      libtest-requires-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-scandeps-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-scandeps-perl.git
 Homepage: https://metacpan.org/release/Module-ScanDeps
