=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/usr/bin/scandeps.pl $(TMP)/usr/bin/scandeps
	mv $(TMP)/usr/share/man/man1/scandeps.pl.1p $(TMP)/usr/share/man/man1/scandeps.1p
