## libmodule-scandeps-perl 1.27

=== debian/changelog ===
libmodule-scandeps-perl (1.27-1) unstable; urgency=medium

  * Import upstream version 1.27.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Jan 2019 18:14:37 +0100

libmodule-scandeps-perl (1.26-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.26
  * Refresh patch (offset)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 20 Dec 2018 20:08:03 +0100

libmodule-scandeps-perl (1.25-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.25.
  * Update debian/upstream/metadata.
  * Refresh debian/patches/fix_references_to_renamed_executable (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 19:59:39 +0200
