=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libmodule-scandeps-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
                      libmodule-pluggable-perl | perl (<< 5.17.9),
                      libprefork-perl,
                      libtest-pod-perl,
                      libtest-requires-perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-scandeps-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-scandeps-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl.git
 Homepage: https://metacpan.org/release/Module-ScanDeps
 
 Package: libmodule-scandeps-perl
