## libmodule-scandeps-perl 1.29

=== debian/changelog ===
libmodule-scandeps-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.
  * Refresh patch fix_references_to_renamed_executable (offset).

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Aug 2020 17:55:36 +0200

libmodule-scandeps-perl (1.28-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.28.
  * Refresh debian/patches/fix_references_to_renamed_executable (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Aug 2020 04:06:02 +0200
