=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.9),
-                     libprefork-perl,
-                     libtest-pod-perl,
-                     libtest-requires-perl
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmodule-pluggable-perl <!nocheck>,
+                     libprefork-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl.git
 Homepage: https://metacpan.org/release/Module-ScanDeps
+Rules-Requires-Root: no
 
 Package: libmodule-scandeps-perl
 Architecture: all
