## libmodule-scandeps-perl 1.30

=== debian/changelog ===
libmodule-scandeps-perl (1.30-1) unstable; urgency=medium

  * Import upstream version 1.30.
  * Update debian/upstream/metadata.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jan 2021 03:42:36 +0100
