=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl.git
 Homepage: https://metacpan.org/release/Module-ScanDeps
