## libmodule-scandeps-perl 1.31

=== debian/changelog ===
libmodule-scandeps-perl (1.31-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: parsing untrusted code
    - d/p/CVE-2024-10224/0001-use-three-argument-open.patch: use a
      three-argument open() alternative
    - d/p/CVE-2024-10224/0002-replace-eval-.-constructs.patch: replace eval 
      with parsing the code instead
    - d/p/CVE-2024-10224/0003-fix-parsing-of-use-if.patch: fix parsing of use
      if statements
    - CVE-2024-10224

 -- Sudhakar Verma <sudhakar.verma@canonical.com>  Mon, 18 Nov 2024 23:01:20 +0530

libmodule-scandeps-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Refresh debian/patches/fix_references_to_renamed_executable (offset).
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Sep 2021 18:13:55 +0200
