=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libmodule-scandeps-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
@@ -11,7 +12,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl.git
 Homepage: https://metacpan.org/release/Module-ScanDeps
