=== debian/watch ===
version=4
https://metacpan.org/release/Module-ScanDeps .*/Module-ScanDeps-v?@ANY_VERSION@@ARCHIVE_EXT@$
