## libmodule-scandeps-perl 1.34

=== debian/changelog ===
libmodule-scandeps-perl (1.34-1) unstable; urgency=medium

  * Import upstream version 1.34.
  * New test dependency: libipc-run3-perl.
  * Refresh debian/patches/fix_references_to_renamed_executable (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 01:30:58 +0200

libmodule-scandeps-perl (1.31-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmodule-scandeps-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:29:49 +0100
