=== debian/control ===
Source: libmodule-scandeps-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libipc-run3-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libprefork-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl.git
Homepage: https://metacpan.org/release/Module-ScanDeps
Rules-Requires-Root: no

Package: libmodule-scandeps-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to recursively scan Perl code for dependencies
 Module::ScanDeps is a Perl module that scans potential modules used by perl
 programs to determine information about modules they depend on. It performs
 static analysis as well as more aggressive scanning (by running files in
 compile-only or normal mode).
