## libmodule-scandeps-perl 1.35

=== debian/changelog ===
libmodule-scandeps-perl (1.35-1ubuntu0.24.04.1) noble-security; urgency=medium

  * SECURITY UPDATE: parsing untrusted code
    - d/p/CVE-2024-10224/0001-use-three-argument-open.patch: use a
      three-argument open() alternative
    - d/p/CVE-2024-10224/0002-replace-eval-.-constructs.patch: replace eval 
      with parsing the code instead
    - CVE-2024-10224

 -- Sudhakar Verma <sudhakar.verma@canonical.com>  Mon, 18 Nov 2024 22:11:43 +0530

libmodule-scandeps-perl (1.35-1) unstable; urgency=medium

  * Import upstream version 1.35.
  * Refresh patch fix_references_to_renamed_executable (offset).
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 00:40:23 +0100
