=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libmodule-scandeps-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
@@ -7,10 +8,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libipc-run3-perl <!nocheck>,
+                     libmodule-metadata-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
                      libprefork-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libversion-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-scandeps-perl
@@ -22,7 +27,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libmodule-metadata-perl,
+         libscalar-list-utils-perl,
+         libversion-perl
 Description: module to recursively scan Perl code for dependencies
  Module::ScanDeps is a Perl module that scans potential modules used by perl
  programs to determine information about modules they depend on. It performs
