## libmodule-scandeps-perl 1.37

=== debian/changelog ===
libmodule-scandeps-perl (1.37-1) unstable; urgency=medium

  * Import upstream version 1.37.
  * Refresh debian/patches/fix_references_to_renamed_executable (offset).
  * Drop patches from CVE-2024-10224 which are included in this release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2024 01:07:39 +0100

libmodule-scandeps-perl (1.35-2) unstable; urgency=high

  * Team upload.
  * use three-argument open() (CVE-2024-10224)
  * replace 'eval "..."' constructs (CVE-2024-10224)
  * fix parsing of "use if ..."

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Nov 2024 10:40:20 +0100
